@media screen and (max-width: 1199px) {
  .like__img_wrapp {
    padding: 0 20px 0 80px; }
  .like__sect2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; } }

@media screen and (max-width: 991px) {
  .leading__sect {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .leading__block1 {
         padding: 21px;
    width: 100%;
    display: flex;
    margin-right: 0px;
    margin-bottom: 16px;
    flex-direction: column;
    align-items: center;}
  .leading__sect1 {
    margin-bottom: 22px; }
  .like ul li::before {
    display: none; }
  .like__sect1 {
    margin-left: auto;
    margin-right: auto; }
  .like ul li {
    -webkit-border-radius: 5px;
            border-radius: 5px;
    padding-right: 50px; }
  .like__sect2 {
    display: none; }
  .care__wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .care__item {
    margin: 15px;
    width: auto; } }

@media screen and (max-width: 767px) {
  .sub__wrapper {
    padding: 67px 40px 80px 40px; }
  .programm__text {
    line-height: 26px; }
  .programm__item {
    padding: 3px 35px 3px 3px;
    height: auto;
    min-height: 120px;
    line-height: 26px; }
  .transition {
    height: 280px;
    background: url("../img/perehod.jpg") no-repeat center center/cover; } }

@media screen and (max-width: 574px) {
  .sub__title {
    line-height: 34px; }
  .input__wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .input__wrapper:first-child .sub__input {
    width: 100%;
    max-width: 100%; }
  .input__wrapper:first-child .input__desc {
    margin-bottom: 15px; }
  .programm__item {
    padding: 3px 35px 3px 3px;
    height: auto;
    min-height: 180px;
    line-height: 26px; }
  .programm__img {
    -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
            align-self: flex-start; }
  .form {
    background: url("../img/2form2.jpg") center bottom no-repeat;
    -webkit-background-size: cover;
            background-size: cover; }
  .first {
    background: url("../img/2head__mb.png") center bottom/cover; }
  .transition {
    height: 180px;
    background: url("../img/perehod.jpg") no-repeat center center/cover; }
  .first__sign {
    font-size: 30px;
    line-height: 37px; }
}

@media screen and (max-width: 474px) {
  .sub__input {
    width: 100%;
    max-width: 100%; }
  .input__desc {
    margin-bottom: 15px; } }

@media screen and (max-width: 438px) {
  .leading__block2 {
    padding: 24px 25px 37px 25px; } }

@media screen and (max-width: 400px) {
  .programm__img {
    margin-right: 15px; }
  .programm__text {
    font-size: 16px;
    line-height: 1.6;
    margin: 14px 0; }
  .programm__item {
    padding: 3px 15px 3px 3px;
    height: auto;
    min-height: 120px;
    line-height: 26px; } }

@media screen and (max-width: 350px) {
  .transition {
    height: 140px; }
  .sub__wrapper {
    padding: 30px 25px 40px 26px; }
  .like ul li {
    padding: 30px; }
  .programm__img {
    width: 69px;
    min-width: 69px;
    min-height: 69px;
    height: 69px;
    margin-left: 3px;
    margin-top: 3px; } }

@media screen and (max-width: 405px) {
  .first__sign {
    font-size: 22px; } }

@media screen and (max-width: 1199px) {
    .home-courses-links a:nth-child(2) {
        break-after: auto;
    }
    
    .home-courses-links a {
        width: calc(50% - 80px); /* 2*margin  */
        max-width: none;
        align-items: center;
    }
}

@media screen and (max-width: 767px) {
    .home-courses-links a {
        width: 90%;
        margin-left: 0;
        margin-right: 0;
    }
}